reference_wrapper.hpp File Reference
`#include "msgpack/versioning.hpp"`
`#include "msgpack/adaptor/adaptor_base.hpp"`
`#include "msgpack/adaptor/check_container_size.hpp"`
`#include <memory>`
`#include <type_traits>`

Go to the source code of this file.

## Classes

struct | msgpack::adaptor::convert< std::reference_wrapper< T > >
struct | msgpack::adaptor::pack< std::reference_wrapper< T > >
struct | msgpack::adaptor::object< std::reference_wrapper< T > >
struct | msgpack::adaptor::object_with_zone< std::reference_wrapper< T > >

## Namespaces

| msgpack
| msgpack::adaptor